<article id="editorial" class="h-card" itemscope itemtype="https://schema.org/Organization">
  <div class="row no-gutters mb-3">
    <div class="col-12 col-md-4 mb-3 mb-md-0">
      {%- include_cached
            picture.html
            image=include.editorial.logo
            itemprop='logo' -%}
    </div>

    <header class="col-12 col-md pl-3">
      <h1 class="p-name" itemprop="name">
        <a href="{{ include.editorial.url }}">
          {{ include.editorial.title }}
        </a>
      </h1>
      <p class="lead">{{ include.editorial.description }}</p>
    </header>
  </div>

  <address itemprop="location" itemscope itemtype="https://schema.org/PostalAddress">
    {%- if include.editorial.address -%}
      <p class="p-street-address" itemprop="streetAddress">{{ include.editorial.address }}</p>
    {%- endif -%}
    {%- if include.editorial.locality -%}
      <p class="p-locality" itemprop="addressLocality">{{ include.editorial.locality }}</p>
    {%- endif -%}
    {%- if include.editorial.country -%}
      <p class="p-country-name" itemprop="addressCountry">{{ include.editorial.country }}</p>
    {%- endif -%}
  </address>

  <ul class="list-unstyled">
    {%- for social in include.editorial.social_networks -%}
      {% assign network = social | social_network %}
      <li>
        <a
          target="_blank"
          rel="noopener noreferrer me"
          href="{{ social }}">{{ network.name | capitalize }}</a></li>
    {%- endfor -%}
  </ul>

  {%- if include.content -%}
    <div class="e-content" itemprop="articleBody">
      {{ include.editorial.content }}
    </div>
  {%- endif -%}
</article>
